FSR.surveydefs = [{
    name: 'browse',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
	
		locales: [{
            locale: 'en',
			sp: 5,
            lf: 3
        }, {
            locale: 'la',
            sp: 5,
            lf: 3
        }, {
            locale: 'br',
            sp: 5,
            lf: 3
        }, {
            locale: 'de',
            sp: 5,
            lf: 3
        }, {
            locale: 'es',
            sp: 5,
            lf: 3
        }, {
            locale: 'fr',
            sp: 5,
            lf: 3
        }, {
            locale: 'it',
            sp: 5,
            lf: 3
        }, {
            locale: 'ru',
            sp: 5,
            lf: 3
        }, {
            locale: 'jp',
            sp: 5,
            lf: 3
        }, {
            locale: 'kr',
            sp: 5,
            lf: 3
        }, {
            locale: 'cn',
            sp: 5,
            lf: 3
        }, {
            locale: 'tw',
            sp: 5,
            lf: 3
        }]
		
    },
    include: {
        urls: ['.']
    }
}];
FSR.properties = {
    repeatdays: 90,
	
	repeatoverride: false,
    
	altcookie: {
	},
	
    language: {
    
        locale: 'en',
        src: 'location',
        locales: [{
            match: ['/us/', '/uk/', '/au/', '/hk/', '/in/', '/sg/', '/my/', '/ca/'],
            locale: 'en'
        }, {
            match: '/la/',
            locale: 'la'
        }, {
            match: '/br/',
            locale: 'br'
        }, {
            match: '/de/',
            locale: 'de'
        }, {
            match: '/es/',
            locale: 'es'
        }, {
            match: '/fr/',
            locale: 'fr'
        }, {
            match: '/it/',
            locale: 'it'
        }, {
            match: '/ru/',
            locale: 'ru'
        }, {
            match: '/jp/',
            locale: 'jp'
        }, {
            match: '/kr/',
            locale: 'kr'
        }, {
            match: '/cn/',
            locale: 'cn'
        }, {
            match: '/tw/',
            locale: 'tw'
        }]
    },
    
    exclude: {
        cookies: [{
            name: 'sPageVisited2',
            value: 'true'
        }]
    },
    
    	ipexclude: 'fsr$ip',
    	
    invite: {
    
        locales: [{
            locale: 'en',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">We\'d like your feedback.</b></font>\
			<br><br>Thank you for visiting our site. You have been randomly selected to participate in a customer satisfaction survey to let us know how we can improve your website experience.\
			<br><br><b>The survey is designed to measure your entire site experience and will appear at the <u>end of your visit</u>.</b>\
			<br><br><font size=\"1\">This survey is conducted by an independent company, ForeSee Results.</font><br>\
			<br><br>Please select your preferred language.<br><br><br><select onchange=\"FSR.c().set(\'l\', this.value)\"><option name=\"l\" value=\"en\">English</option><option name=\"l\" value=\"cn\">简体中文</option><option name=\"l\" value=\"tw\">?體中文</option><option name=\"l\" value=\"de\">Deutsch</option><option name=\"l\" value=\"es\">Español (España)</option><option name=\"l\" value=\"la\">Español (Latinoamérica)</option><option name=\"l\" value=\"fr\">Français</option><option name=\"l\" value=\"it\">Italiano</option><option name=\"l\" value=\"jp\">日本語</option><option name=\"l\" value=\"kr\">한국어</option><option name=\"l\" value=\"br\">Português</option><option name=\"l\" value=\"ru\">Ру??кий ?зык</option></select>\
			</div></div></BODY></HTML>',
            buttons: {
                accept: 'Yes, I\'ll give feedback',
                decline: 'No thanks'
            }
        }, {
            locale: 'la',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
				<b><font size=\"3\">Nos gustaría recibir sus comentarios.</b></font>\
				<br><br>Gracias por visitar nuestro sitio. Ha sido seleccionado al azar para participar en la encuesta de satisfacción del cliente para hacernos saber de qué manera podemos mejorar su experiencia en el sitio Web.\
				<br><br><b>Esta encuesta está diseñada para medir su experiencia general en el sitio y aparecerá al <u>final de su visita</u>.\
				<br><br><font size=\"1\">Esta encuesta es realizada por una empresa independiente, ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Sí, brindaré mis comentarios',
                decline: 'No, gracias'
            }
        }, {
            locale: 'br',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Gostaríamos de receber os seus comentários.</b></font>\
			<br><br>Obrigado por ter visitado o nosso sítio da Web. Foi seleccionado aleatoriamente para participar de um inquérito de satisfação de cliente, para nos informar como podemos melhorar a sua experiência do sítio da Web.\
			<br><br><b>O inquérito foi concebido para avaliar toda a sua experiência do sítio da Web, e aparecerá no <u>final da sua visita</u>.</b>\
			<br><br><font size=\"1\">Este inquérito é conduzido por uma empresa independente, ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Sim, farei os meus comentários',
                decline: 'Não obrigado'
            }
        }, {
            locale: 'de',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Wir sind an Ihrer Meinung interessiert.</b></font>\
			<br><br>Vielen Dank für Ihren Besuch auf unser Website. Sie wurden zufällig ausgewählt, an einer Umfrage zur Kundenzufriedenheit teilzunehmen, anhand der wir nachvollziehen können, wie wir unsere Website noch verbessern können.\
			<br><br><b>Diese Umfrage soll erfassen, was Sie insgesamt von der Website halten und wie Sie mit ihr zurecht kommen, und wird am <u>Ende Ihres Besuchs</u> angezeigt.</b>\
			<br><br><font size=\"1\">Diese Umfrage wird von dem unabhängigen Unternehmen ForeSee Results durchgeführt.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'ab. ich gebe ein Feedback ab.',
                decline: 'Nein, Danke.'
            }
        }, {
            locale: 'es',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Nos gustaría saber tu opinión.</b></font>\
			<br><br>Gracias por visitar nuestro sitio. Has sido elegido al azar para participar en una encuesta de satisfacción del cliente que nos permitirá saber cómo podemos mejorar tu experiencia en el sitio Web.\
			<br><br><b>La encuesta está diseñada para medir tu satisfacción en el sitio y aparecerá al <u>final de tu visita</u>.</b>\
			<br><br><font size=\"1\">Esta encuesta la realiza una firma independiente: ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Sí, daré mi opinión',
                decline: 'No, gracias'
            }
        }, {
            locale: 'fr',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Nous aimerions connaître votre opinion</b></font>\
			<br><br>Merci de votre visite de notre site. Vous avez été choisi au hasard pour participer à une étude de satisfaction de clientèle qui nous permettra de savoir où nous en sommes et comment améliorer votre expérience sur notre site web.\
			<br><br><b>L\'étude est conçue pour mesurer la totalité de votre opinion sur notre site et apparaîtra à la <u>fin de votre visite</u>.</b>\
			<br><br><font size=\"1\">Cette étude est effectuée par une société indépendante, ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Oui, je souhaite donner mon opinion',
                decline: 'Non merci'
            }
        }, {
            locale: 'it',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Il Suo feedback ci è gradito.</b></font>\
			<br><br>Grazie per avere visitato il nostro sito. Lei è stato scelto a caso per partecipare a un sondaggio sul grado di soddisfazione dei clienti per capire come migliorare il nostro sito Web per i navigatori.\
			<br><br><b>Il sondaggio è stato sviluppato per valutare il gradimento di chi visita il sito e viene visualizzato <u>alla fine della visita</u>.</b>\
			<br><br><font size=\"1\">Il sondaggio è condotto da un\'azienda indipendente, ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Sì, comunicherò il mio feedback',
                decline: 'No, grazie'
            }
        }, {
            locale: 'ru',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">Мы хотели бы получить ваш отзыв.</b></font>\
			<br><br>Благодарим ва? за по?ещение нашего ?айта. Вы были выбраны ?лучайным образом дл? уча?ти? в и??ледовании потребитель?кой удовлетворенно?ти, чтобы мы могли узнать, как можно улучшить ваш опыт пребывани? на нашем ?айте.\
			<br><br>Это и??ледование было разработано дл? оценки вашего опыта пребывани? на ?айте в целом, и по?вит?? в <u>конце вашего по?ещени?</u>.</b>\
			<br><br><font size=\"1\">Данное и??ледование проводит?? незави?имой компанией ForeSee Results.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: 'Да, ? о?тавлю отзыв',
                decline: '?ет, ?па?ибо'
            }
        }, {
            locale: 'jp',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">?客様?フィード?ックを??り?????。</b></font>\
			<br><br>当サイト?アクセス???????り????????。 ?????弊社ウェブサイトを?上?る点を調?る顧客満足度調査?回答者?????利用者?中?ら無作為??出?れ???。\
			<br><br><b>??調査???客様?サイト エクスペリエンス全体?対?る評価を把??る??作られ? <u>閲覧?最後?</u>表示?れ??。</b>\
			<br><br><font size=\"1\">??調査??独立?業??る ForeSee Results ?実施?るも???。</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: '???フィード?ックを?り??',
                decline: '?????構??'
            }
        }, {
            locale: 'kr',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">귀하? 피드백? 기대합니다.</b></font>\
			<br><br>저? 사?트를 방문해 주셔서 ?사합니다. 귀하께서는 웹 사?트 개선 방안? 알아보는 고? 만족? 설문 조사 참여?로 임? 선정?셨습니다.\
			<br><br><b>? 설문 조사는 전체 사?트? 대한 ?용 소?? 알아보기 위한 것으로, <u>방문? ??날 때</u> 표시?니다.</b>\
			<br><br><font size=\"1\">? 설문 조사는 ?립 시장 조사 기관? ForeSee Results?서 실시합니다.</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: '예, 피드백? 제공하겠습니다.',
                decline: '아니오, 참여하지 않겠습니다.'
            }
        }, {
            locale: 'cn',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">感谢您的??馈??。</b></font>\
			<br><br>感谢您访问我们的网站。 为让我们了解如何?能改善用户的网站体验，我们?机挑选用户?加客户满?度调查，您已?被选中。\
			<br><br><b>调查的目的在于评估您对本网站的总体体验效果，结果将在<u>您结?本次访问</u>时显示。</b>\
			<br><br><font size=\"1\">本次调查由独立公? ForeSee Results 具体实施。</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: '好的，我愿???供??馈??',
                decline: '?，谢谢'
            }
        }, {
            locale: 'tw',
            content: '<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\"><HTML><HEAD><TITLE>Foresee Invite</TITLE></HEAD><BODY><div id=\"fsrinvite\"><div id=\"fsrcontainer\"><div class=\"fsri_sitelogo\"><img src=\"{%baseHref%}sitelogo.gif\" alt=\"Site Logo\"></div><div class=\"fsri_fsrlogo\"><img src=\"{%baseHref%}fsrlogo.gif\" alt=\"Site Logo\"></div></div><div class=\"fsri_body\">\
			<b><font size=\"3\">請??供您的?見回饋。</b></font>\
			<br><br>感?您造訪我們的網站。 您已?隨機挑??加客戶滿?度?見調查，以?助我們瞭解如何改善您的網站使用體驗。\
			<br><br><b>本?見調查旨在評估您的整體網站使用體驗，將會在 <u>您?離開本網站</u>時出?。\
			<br><br><font size=\"1\">本?見調查由?立公? ForeSee Results 進行。</font><br></div></div></BODY></HTML>',
            buttons: {
                accept: '是的，我願???供?見回饋',
                decline: '?，??'
            }
        }],
        
        exclude: {
            local: [],
            referrer: []
        },
        include: {
            local: ['.']
        },
        
        width: '620',
        bgcolor: '#333',
        opacity: 0.7,
        x: 'center',
        y: 'center',
        delay: 0,
        timeout: 0,
        buttons: {
            accept: "Yes, I'll give feedback",
            decline: 'No thanks'
        },
        hideOnClick: false,
        css: 'foresee-dhtml.css',
        hide: []
    },
    
    tracker: {
        width: '500',
        height: '375',
        timeout: 3,
        adjust: true,
        alert: {
            enabled: false,
            message: 'The survey is now available.'
        },
        
        locales: [{
            locale: 'en',
            url: 'tracker.html'
        }, {
            locale: 'la',
            url: 'tracker_LA.html'
        }, {
            locale: 'br',
            url: 'tracker_BR.html'
        }, {
            locale: 'de',
            url: 'tracker_DE.html'
        }, {
            locale: 'es',
            url: 'tracker_ES.html'
        }, {
            locale: 'fr',
            url: 'tracker_FR.html'
        }, {
            locale: 'it',
            url: 'tracker_IT.html'
        }, {
            locale: 'ru',
            url: 'tracker_RU.html'
        }, {
            locale: 'jp',
            url: 'tracker_JP.html'
        }, {
            locale: 'kr',
            url: 'tracker_KR.html'
        }, {
            locale: 'cn',
            url: 'tracker_CN.html'
        }, {
            locale: 'tw',
            url: 'tracker_TW.html'
        }]
    },
    
    survey: {
        width: 550,
        height: 600,
        loading: false
    },
    
    qualifier: {
        width: '625',
        height: '500',
        bgcolor: '#333',
        opacity: 0.7,
        x: 'center',
        y: 'center',
        delay: 0,
        buttons: {
            accept: 'Continue'
        },
        hideOnClick: false,
        css: false,
        url: 'qualifying.html'
    },
    
    cancel: {
        url: 'cancel.html',
        width: '500',
        height: '300'
    },
    
    loading: {
        url: 'survey_loading.html'
    },
    
    pop: {
        what: 'survey',
        after: 'leaving-site',
        pu: false,
        tracker: true
    },
    
    meta: {
        referrer: true,
        terms: true,
        ref_url: true,
        url: true,
        url_params: false
    },
    
    events: {
        enabled: true,
        id: true,
        codes: {
            purchase: 800,
            items: 801,
            dollars: 802
        },
        pd: 7,
        custom: {}
    },
    
    pool: 20,
    
    previous: false,
    
    analytics: {
        google: false
    },
    
    mode: 'first-party'
};
